.drafstars-container {
  font-family: robotoregular, sans-serif;
}
.drafstars-container a {
  cursor: pointer;
}
.drafstars-container .draftstars-info-block {
  background-color: #ffffff;
  padding: 20px;
  padding-top: 15px;
  min-height: 743px;
}
.drafstars-container .draftstars-info-block h3 {
  font-family: robotobold, sans-serif;
  font-size: 18px;
  line-height: 1.25;
  color: #333;
  padding-left: 40px;
  padding-right: 30px;
  margin-bottom: .5em;
}
.drafstars-container .draftstars-info-block .draftstars-menu {
  padding-top: 25px;
  padding-left: 40px;
}
.drafstars-container .draftstars-info-block .draftstars-menu ul {
  padding-right: 40px;
}
.drafstars-container .draftstars-info-block .draftstars-menu ul li {
  margin-bottom: 10px;
}
.drafstars-container .draftstars-info-block .draftstars-menu ul li p {
  font-family: robotobold;
  padding: 10px;
  font-size: 23px;
  line-height: 23px;
  color: #ffffff;
  background-color: #000000;
}
.drafstars-container .draftstars-info-block .draftstars-menu ul li p .list-icon {
  position: relative;
  bottom: 1px;
  display: inline-block;
  -webkit-font-smoothing: antialiased;
}
.drafstars-container .draftstars-info-block .draftstars-menu ul li p .list-icon-plus:before {
  content: "+";
}
.drafstars-container .draftstars-info-block .draftstars-menu ul li p .list-icon-minus:before {
  content: "-";
}
.drafstars-container .draftstars-info-block .draftstars-menu ul li p .item-head-text {
  font-family: robotobold;
}
.drafstars-container .draftstars-info-block .draftstars-menu ul li p.submenu-header-text {
  background: none;
  color: #000000;
  padding-left: 0;
  font-size: 23px;
  line-height: 30px;
}
.drafstars-container .draftstars-info-block .draftstars-menu ul .item-content-text {
  font-size: 12px;
  margin-top: 13px;
  line-height: 23px;
  margin-bottom: 23px;
}
.drafstars-container .draftstars-info-block .draftstars-menu ul .item-content-text .hd_title {
  margin-bottom: .5em;
}
.drafstars-container .draftstars-info-block .draftstars-menu .hd_desc {
  padding-left: 0;
}
.drafstars-container .draftstars-info-block .draftstars-menu .play_type,
.drafstars-container .draftstars-info-block .draftstars-menu .play-type-name {
  background: none;
  width: 48%;
  display: inline-block;
  color: black;
}
.drafstars-container .draftstars-info-block .draftstars-menu .play_type {
  vertical-align: top;
  margin-bottom: 10px;
}
.drafstars-container .draftstars-info-block .draftstars-menu .play_type.third-line {
  margin-top: 0;
}
.drafstars-container .draftstars-info-block .draftstars-menu .play_type.third-line .play-type-name {
  margin-bottom: 0;
}
.drafstars-container .draftstars-info-block .draftstars-menu .sub-title {
  font-family: robotobold, sans-serif;
  margin-top: 10px;
}
.drafstars-container .draftstars-info-block .draftstars-menu .play-type-name {
  font-size: 30px;
  margin-left: 15px;
  padding-bottom: 0;
  line-height: 30px;
  width: 75%;
}
.drafstars-container .draftstars-info-block .draftstars-menu .play-type-name.left-marging {
  margin-left: 25px;
}
.drafstars-container .draftstars-info-block .draftstars-menu .play-type-desc {
  width: 80%;
  padding-left: 25px;
  font-size: 12px;
  line-height: 14px;
}
.drafstars-container .draftstars-info-block .draftstars-menu .play-type-desc.more_left_padding {
  padding-left: 35px;
}
.drafstars-container .draftstars-info-block .button-block {
  text-align: center;
  font-size: 25px;
  font-family: robotobold, sans-serif;
  padding-top: 45px;
  padding-bottom: 60px;
}
.drafstars-container .draftstars-info-block .button-block a {
  text-decoration: none;
}
.drafstars-container .draftstars-info-block .button-block a span {
  background-color: #79b500;
  color: #ffffff;
  padding: 12px 28px;
}
.drafstars-container .drafstars_content_footer {
  background-color: #f0f0f0;
  padding: 20px;
  padding-left: 55px;
}
.drafstars-container .drafstars_content_footer h1 {
  font-size: 23px;
  font-family: robotobold, sans-serif;
}
.drafstars-container .drafstars_content_footer .footer-description {
  margin-tp: 7px;
  font-size: 8px;
  line-height: 10px;
}
.drafstars-container .drafstars_content_footer .social-buttons {
  float: right;
}
.drafstars-container .drafstars_content_footer .social-buttons img {
  width: 20px;
  margin-left: 5px;
}
.drafstars-container .drafstars_content_footer .social-buttons a {
  text-decoration: none;
}
.drafstars-container strong {
  font-family: robotobold, sans-serif;
}
